Subject: [lojban] Re: [geofiction] Re: Felichan Kristnaskon!

From: Robert LeChevalier <[email-masked]>
Date: Sun, 29 Dec 2002 22:38:01 -0500

At 07:23 PM 12/29/02 -0600, Steven Belknap wrote:
>On Sunday, December 29, 2002, at 04:15 PM, Robin Turner wrote:
> > I like {zanlifri} though. Apart from the meaning, I think it's more
> > elegant than {zanyfri},

zanfri

> and I like the practice of using a full gismu
> > for the last element of a lujvo.
>
>I got that practice from lojbab.

lojbab does so primarily because lojbab isn't sure of the rafsi, and 
doesn't want to take time to look it up. I use short forms by preference 
for serious writing, and fully expanded forms when talking to beginners who 
may not know the lujvo making rules. Otherwise it is based primarily on my 
ca'a knowledge of the rafsi.

lojbab

-- 
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org